Name:           upstart-events
Version:        0.1.1
Release:        alt2
Summary:        Base events for upstart
Packager:       Dmitry M. Maslennikov <rlz at altlinux.org>

Group:          System/Configuration/Boot and Init
License:        GPLv2+
URL:            http://upstart.ubuntu.com
Source0:        %name-%version.tar.bz2
Requires:       upstart
Requires:       sysvinit-utils

%description
Upstart is an event-based replacement for the /sbin/init daemon which
handles starting of tasks and services during boot, stopping them
during shutdown and supervising them while the system is running.
This package contains base events configuration files that emulate SysVinit.

%prep
%setup -q

%install
mkdir -p %buildroot/%_sysconfdir/event.d
cp * %buildroot/%_sysconfdir/event.d/

%files
%_sysconfdir/event.d/*

%changelog
* Thu May 08 2008 Dmitry M. Maslennikov <rlz at altlinux.org> 0.1.1-alt2
- Rebuild with new version

* Wed May 07 2008 Dmitry M. Maslennikov <rlz at altlinux.org> 0.1-alt2
- Change dependense from SysVinit-utils to sysvinit-utils

* Wed Apr 23 2008 Dmitry M. Maslennikov <rlz at altlinux.org> 0.1-alt1
- Initial build

